body { 
	background-image: url(http://lalalar.net/wp-content/uploads/2022/04/bg.png)!important;
	background-repeat: repeat!important;
	background-size: cover!important;
}
.menu-item-389  {display:none !important;}
.menu-item-392  {display:none !important;}
.menu-item-393  {display:none !important;}
.menu-item-394  {display:none !important;}
.contact-box {display:none !important;}
#home-widget-area-ironband_sidebar_3 {display:none !important;}
#home-widget-area-ironband_sidebar_4 {display:none !important;}
#footer .footer-logo {display:none !important;}
.media-decoration.media-audio {display:none !important;}